VkPhysicalDeviceExternalMemoryHostPropertiesEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkDeviceSize | minImportedHostPointerAlignment

## Detailed Description

Definition at line 8479 of file vulkan_core.h.

## Field Documentation

## minImportedHostPointerAlignment

VkDeviceSize VkPhysicalDeviceExternalMemoryHostPropertiesEXT::minImportedHostPointerAlignment

Definition at line 8482 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceExternalMemoryHostPropertiesEXT::pNext

Definition at line 8481 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceExternalMemoryHostPropertiesEXT::sType

Definition at line 8480 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h